<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>AFModding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Vintage Fuel Pump</en>
        <de>Alte Kraftstoffpumpe</de>
    </title>
    <description>
        <en>
            <![CDATA[Vintage Fuel Pump:
Price: 2500 $
Daily upkeep: 10$ /day
]]>
        </en>
        <de>
            <![CDATA[Alte Kraftstoffpumpe:
Preis: 2500€
Täglicher Unterhalt: 10€ / Tag
]]>
        </de>
    </description>
    <iconFilename>icon_fuelPump.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="fuelPump.xml"/>
    </storeItems>

	<l10n>
        <text name="function_fuel">
            <en>Place this on your farm to buy Diesel Fuel.</en>
            <de>Platziere dies auf deiner Farm, um ein Dieselkraftstoff zu kaufen.</de>
        </text>
    </l10n>

</modDesc>